Lasso 4 -> 8.5

classic Classic list List threaded Threaded
5 messages Options
Reply | Threaded
Open this post in threaded view
|

Lasso 4 -> 8.5

John May-2
Can someone remind me about the compatibility of moving Lasso 4 to Lasso
8.5 outright?  Are things going to work most of the time?  Particular
gotchas?

Thanks!

        - John

--

-------------------------------------------------------------------
John May : President                   http://www.pointinspace.com/
Point In Space Internet Solutions         800.664.8610 919.338.8198

#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Lasso 4 -> 8.5

Jonathan Guthrie-3
Ah, Lasso 4 was never a released product...

Which version to which version did you actually mean?

Jono

> On Nov 26, 2013, at 8:16 AM, John May <[hidden email]> wrote:
>
> Can someone remind me about the compatibility of moving Lasso 4 to Lasso 8.5 outright?  Are things going to work most of the time?  Particular gotchas?
>
> Thanks!
>
>    - John
>
>

#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Lasso 4 -> 8.5

John May-2
Hah, Lasso 6, sorry.

Technically going from 6.0.6 -> 8.5.6

        - John


On 11/26/13 8:27 AM, Jonathan Guthrie wrote:

> Ah, Lasso 4 was never a released product...
>
> Which version to which version did you actually mean?
>
> Jono
>
>> On Nov 26, 2013, at 8:16 AM, John May
>> <[hidden email]> wrote:
>>
>> Can someone remind me about the compatibility of moving Lasso 4 to
>> Lasso 8.5 outright?  Are things going to work most of the time?
>> Particular gotchas?
>>
>> Thanks!
>>
>> - John
>>


--

-------------------------------------------------------------------
John May : President                   http://www.pointinspace.com/
Point In Space Internet Solutions         800.664.8610 919.338.8198

         Professional FileMaker Pro, MySQL, PHP & Lasso Hosting
           on shared, virtual and hardware dedicated servers


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Lasso 4 -> 8.5

stevepiercy
The Language Guide has a section on upgrading that is very detailed.

--steve


On 11/26/13 at 8:50 AM, [hidden email] (John May) pronounced:

> Hah, Lasso 6, sorry.
>
> Technically going from 6.0.6 -> 8.5.6
>
>   - John
>
>
> On 11/26/13 8:27 AM, Jonathan Guthrie wrote:
> >Ah, Lasso 4 was never a released product...
> >
> >Which version to which version did you actually mean?
> >
> >Jono
> >
> >>On Nov 26, 2013, at 8:16 AM, John May
> >><[hidden email]> wrote:
> >>
> >>Can someone remind me about the compatibility of moving Lasso 4 to
> >>Lasso 8.5 outright?  Are things going to work most of the time?
> >>Particular gotchas?
> >>
> >>Thanks!
> >>
> >>- John
> >>
>
>

-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- --
Steve Piercy               Web Site Builder               Soquel, CA
<[hidden email]>                  <http://www.StevePiercy.com/>


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>
Reply | Threaded
Open this post in threaded view
|

Re: Lasso 4 -> 8.5

John May-2
Ahh, RTFM - rookie mistake.  Thanks Steve!

        - John


On 11/26/13 9:20 AM, Steve Piercy - Web Site Builder wrote:

> The Language Guide has a section on upgrading that is very detailed.
>
> --steve
>
>
> On 11/26/13 at 8:50 AM, [hidden email] (John May)
> pronounced:
>
>> Hah, Lasso 6, sorry.
>>
>> Technically going from 6.0.6 -> 8.5.6
>>
>> - John
>>
>>
>> On 11/26/13 8:27 AM, Jonathan Guthrie wrote:
>>> Ah, Lasso 4 was never a released product...
>>>
>>> Which version to which version did you actually mean?
>>>
>>> Jono
>>>
>>>> On Nov 26, 2013, at 8:16 AM, John May
>>>> <[hidden email]> wrote:
>>>>
>>>> Can someone remind me about the compatibility of moving Lasso 4
>>>> to Lasso 8.5 outright?  Are things going to work most of the
>>>> time? Particular gotchas?
>>>>
>>>> Thanks!
>>>>
>>>> - John
>>>>
--

-------------------------------------------------------------------
John May : President                   http://www.pointinspace.com/
Point In Space Internet Solutions         800.664.8610 919.338.8198

         Professional FileMaker Pro, MySQL, PHP & Lasso Hosting
           on shared, virtual and hardware dedicated servers


#############################################################
This message is sent to you because you are subscribed to
  the mailing list Lasso
[hidden email]
To unsubscribe, E-mail to: <[hidden email]>
Send administrative queries to  <[hidden email]>